/* @override 
	http://dev.perlanproject.org/sites/all/themes/zenon/assets/css/perlan-css.css?* */




body {
    color: #000;
    font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    
    /*-webkit-fix firefox bolding issues that annoy me --*/
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.body-text-small {
	font-size: 12px;
}

.body-text-small a {
	font-size: 12px;
}

/*H TAGS -------->*/

h1, h2, h3, h4, h5 {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1em;
}

h1#page-title, h1, h2 {
    font-size: 26px;
    line-height: 1.1em;
    text-transform: uppercase;
}

h3 {
	font-size: 22px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 0;
}

h4 {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
  color: #F37029;
}

/*COLORED TEXT --------->*/

.orange, .orange a {
	color: #F37029 !important;
}

.orange a:hover {
	color: #0D5881 !important;
}

.white, .white a {
	color: #FFF !important;
}

.white a:hover {
	color: #F37029 !important;
}

.blue, .blue a {
	color: #0D5881 !important;
}

.blue a:hover {
	color: #F37029 !important;
}

.gray, .gray a, .grey, .grey a {
	color: #333 !important;
}

.gray a:hover, .grey a:hover {
	color: #F37029;
}

#maincontainer,
#mainbottomcontainer,
#uigroup1container,
#bottomgroup1container {
    color: #000 !important;
}

/*fix zenon container padding*/
.container {
	padding: 0;
}


/*-------- to remove drupal default table presets -------------- */
table, caption, tbody, tfoot, thead, tr, th, td, tr.odd, tr.even, tr td:last-child {
    margin: 0;
    padding: 0;
    border: none !important;
    outline: 0;
    font-size: 100%;
    vertical-align: top;
    background: transparent;
}

/*BUTTONS ------------------------>*/
.btn-large-blue{
  color: #FFF;
  background-color: #0d5881;
  border-color: #0d5881;
  padding: 0 2%;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  font: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.btn-large-blue:hover {
  color: #0d5881;
  background-color: #fff;
  border-color: #0d5881;
}

.btn-large-trans-orange {
	color: #FFF !important;
	background-color: transparent;
	border-color: #FFF;
	padding: 0 2%;
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
	font: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	
}

.btn-large-trans-orange:hover {
	color: #FFF;
	background-color: #F37029;
	border-color: #FFF;
}

a.btn.btn-large-trans-orange:focus {
	color: #FFF;	
}

.btn-large-black
{
  color: #FFF;
  background-color: #000;
  border-color: #000;
  padding: 0 2%;
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
}

.btn-large-black:hover
{
  color: #e8e8e8;
  background-color: #000;
  border-color: #000;
}

.btn-large-orange
{
  color: #FFF;
  background-color: #F37029;
  border-color: #F37029;
  padding: 0 2%;
  font-size: 22px;
  font-weight: bold;
  opacity:0.9;
  text-transform: uppercase;
}

.btn-large-orange:hover
{
  color: #F37029;
  background-color: #FFFFFF;
  border-color: #F37029;
}

.btn-large-whiteorange,
.webform-submit,
input#mc-embedded-subscribe
{
 color: #F37029;
 background-color: #FFF;
 border-color: #F37029;
 padding: 0 2%;
 font-size: 22px;
 font-weight: bold;
 opacity:0.9;
 text-transform: uppercase;
	margin-top: -1px;
}

.btn-large-whiteorange:hover,
.webform-submit:hover,
input#mc-embedded-subscribe:hover
{
 color: #FFF;
 background-color: #F37029;
 border-color: #F37029;
}

/*redo zenon default blog button*/
.btn-flat {
	color: #F37029;
	background-color: #FFF;
	border-color: #F37029;
	padding: 1% 5%;
	font-size: 11px;
	font-weight: normal;
	opacity:0.9;
	text-transform: uppercase;
	height: 20px;
}

.btn-flat:hover {
	color: #FFF;
	background-color: #F37029;
	border-color: #F37029;
}

.btn-large-white
{
  color: #0d5881; /* Fallback for older browsers */
  /*color: rgba(0, 0, 0, 0.5);*/
/*  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;*/
  background-color: #FFF;
  border-color: #FFF;
  padding: 0 2%;
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
}

.btn-large-white:hover
{
  color: #fff;
	background-color: #0d5881;
  border-color: #0d5881;
}

/*ADMIN PAGES ------------------------------>*/
/*editing links for admin pages*/

.new-badge-2 a {
  background-color: #c1687c;
  border-radius: 10px;
  color: #fff;
  display: inline-block;
  font-size: 9px;
	line-height: 1;
  min-width: 10px;
  padding: 3px 7px;
  /*position: absolute;*/
  /*right: 15px;*/
  text-align: center;
  text-transform: uppercase;
  /*top: 10px;*/
  vertical-align: baseline;
  white-space: nowrap;
	font-weight: bold;
}


p {
  line-height:1.3
}


img {
  max-width: 100%;
  height: auto !important;
}


/*JOIN US FOR A FLIGHT---------------->*/

.front .region-fullwidth-slider-1 {
	background-image: url(/sites/default/files/virtual-cockpit---background.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position-x: right;
}

#block-block-6 {
	padding: 0 100px;
	max-width: 1200px;
	margin: 0 auto;
}

/*smartphone margin fix*/
@media only screen and (max-width : 700px) {

#block-block-6  {
	padding: 0 20px;
}

.btn-large-trans-orange {
	font-size: 18px;	
}
}


/*SCIENCE --------->*/

/*top of page*/
.page-node-574 .wrapper .container #main {
	margin-top: 5%;
	/*margin-bottom: 5%;*/
}

/*Climate change impact*/
#node-578  {
	margin-top: 5%;'
	/*margin-bottom: 5%;*/
}

/*MISSION --------*/

/*top of page*/
.page-node-566 .wrapper .container #main {
	margin-top: 5%;'
	/*margin-bottom: 5%;*/
}

/*Perlan 1*/
#node-573  {
	margin-top: 5%;
	/*margin-bottom: 5%;*/
}


/*AIRCRAFT-----------*/

.page-node-571 .wrapper .container #main {
	margin-top: 5%;
	/*margin-bottom: 5%;*/
}


/*TEAM PAGES ------------------------------>*/

/*main team page styles-------->*/

.page-node-595 h1 {
	text-align: center;
}

.page-node-595 .field-name-body {
	margin: 0 10% 40px 10%;
}

.page-node-595 .wrapper .container #main {
	margin-top: 5%;
	/*margin-bottom: 5%;*/
}

.page-node-595 h4.block-title {
	text-align: center;
	font-size: 26px;
	line-height: 2em;
	text-transform: uppercase;
	color: #0D5881;
	font-weight: 500;
}

div#block-views-team-block-1 {
    clear: both;
/*    padding-top: 120px;
    top:-120px; /* -(some pixels above) *!/
    position:relative;*/
    z-index:6;
}

div#block-views-team-block-5 {
    clear: both;
    padding-top: 60px;
    top:-140px; /* -(some pixels above) */
    position:relative;
    z-index:5;
}

div#block-views-team-block-4 {
    clear: both;
    padding-top: 100px;
    top:-220px; /* -(some pixels above) */
    position:relative;
    z-index:4;
}

div#block-views-team-block-6 {
    clear: both;
    padding-top: 160px;
    top:-320px; /* -(some pixels above) */
    position:relative;
    z-index:3;
}

div#block-views-team-block-7 {
    clear: both;
    padding-top: 140px;
    top:-120px; /* -(some pixels above) */
    position:relative;
    z-index:2;
}

/*.page-node-595 .view-display-id-block_1 .view-content,
.page-node-595 .view-display-id-block_4 .view-content,
.page-node-595 .view-display-id-block_5 .view-content,
.page-node-595 .view-display-id-block_6 .view-content,
.page-node-595 .view-display-id-block_7 .view-content {
	text-align: center;
}*/

.page-node-595 .views-field.views-field-nothing {
    margin-bottom: 20px;
}

.team-member-name-main{
	/*font-size: 18px;*/
	margin: 10px 0 10px 0;
}

.team-member-title-main {
	margin: 0 0 3px 0;
	line-height: 110%;
}

.team-member-body-main {
/* 	height: 75px; */
	overflow: hidden;
}

.team-member-body-main p {
	margin: 0;
}

.team-member-icon-main .item-list--linkicon {
	margin: 10px 0 60px 0;
}



/*detail TEAM PAGE syles----------->*/


#block-views-team-block-2 {
	margin-top: 5%;
}

.team-member-photo-detail {
  float: left;
  margin: 0 30px 15px 0;
}

.team-member-name-detail {
/*font-size: 30px;*/
text-transform: uppercase;
font-weight: bold;
margin: 0;
}

.team-member-mission-detail {
	text-transform: uppercase;
	font-size: 12px;
}

.team-member-title-detail {
}

.team-member-icon-detail .item-list--linkicon{
	margin: 5px 0 20px 0;
}

.team-member-bio-detail{
	
}

.team-member-awards-detail{
	
}

span.views-label.views-label-field-awards-records {
	color: ;
}

.views-field-title h4 {
}

.team-image{ 
	text-align: center;
}

span.views-label-body {
	font-weight: bold;
}

span.views-label-field-awards-records {
	font-weight: bold;
	font-size: 12px;
	color: #0D5881;
}


.views-field-field-job-title div.field-content {
	
}


/*BLOG PAGES ------------------------------->*/

#uigroup1wrapper {
    padding: 60px 0;
}

/*to fix weird border color*/
#mainwrapper 
*:not(.btn):not(.alert):not(.well):not(.popover) {
    border-color: #FFFFFF !important;
}

.page-blogs .wrapper .container #main {
	margin-top: 5%;
	/*margin-bottom: 5%;*/
}

.node-type-blogs .wrapper .container #main {
	margin-top: 5%;
	/*margin-bottom: 5%;*/
}


/*newsletter header*/
#block-nodeblock-678 {
	margin: 0px 0px;
	padding: 0;
}

.news-title a {
	line-height: 130%;
	
}

.news-body {
	font-size: 10px;
}

.news-learn-more {
	font-size: 10px;
	margin-bottom: 20px;
}

/*blog header*/
#block-nodeblock-679 {
	margin: 0 0 20px 0;
	padding: 0;
}

h2.blog-title.blog-title-teaser {
	margin-top: 10px;
	font-size: 14px;
  line-height: 130%;
	text-transform: uppercase;
	font-weight: bold;
	color: #0D5881;
	
}

h2.blog-title.blog-title-teaser:hover {
 
	color: #F37029;
	
}

#node-598 div.col-md-6 footer.margin-top-20px ul.links.list-inline li.comment-add.first.last a.btn.btn-xs.btn-flat {
	
}

#block-nodeblock-678 h4.block-title,
#block-nodeblock-679 h4.block-title {
	text-transform: uppercase;
	font-size: 22px;
}

/*better look for blog list*/
#block-views-blog-list-block .views-field-title {
	margin: 0 0 15px 0;
	line-height: 120%;
}

/*add margin under image*/
.node-type-blogs .image-blog .img-responsive {
	margin-bottom: 20px;
}

/*remove author block*/
.node-type-blogs .panel-info {
	display: none;
	visibility: hidden;
}

/*clean up comments block*/
#comments h3 {
	margin: 0;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

#comments div.panel-body header.page-header {
	margin: 0 0 10px 0;
}

#block-views-blogs-title-block-block .blog-date {
	
}

#block-views-blogs-title-block-block .blog-title {
	font-weight: bold;
	margin-top: 0;
	padding-bottom: 5px;
	color: #F37029;
}

#block-views-blogs-title-block-block .press-source-header {
	font-weight: bold;
	margin-top: -10px;
	margin-bottom: 15px;
}

/*PRESS PAGE STYLES ------------------->*/

.page-press  .wrapper .container #main {
	margin-top: 5%;
	/*margin-bottom: 5%;*/
}

.press-title-landing-page {
	line-height: 120%;
	/*height: 42px;*/
	/*font-size: 16px;*/
}

.views-field-field-link-to-article {
	margin-bottom: 30px;
}

.field-name-field-article-image {
	margin-bottom: 20px;
}

/*SPONSOR PAGE STYLES------------------->*/

.page-node-579 .wrapper .container #main {
	margin-top: 5%;
	/*margin-bottom: 0;*/
	padding-bottom: 5%;
}

/*MAIN SPONSOR*/
#block-views-clients-client-block .col.col-md-4 {
    float: none;	
    margin: 0 auto;
    
}

/*OFFICIAL CATEGORY SPONSORS*/
#block-views-clients-block-1 {
	margin: 5% auto 0 auto;
}

/*EQUIPMENT AND SERVICE DONORS*/
#block-views-clients-block-2 {
	margin: 5% auto 0 auto;
}

/*Equipment, Service And Institutional Donors*/
#block-views-clients-block-5 {
	margin: 10px auto 0 auto;
}


/*INDIVIDUAL DONORS*/
#block-views-clients-block-3 {
	margin: 10px auto 5% auto;
}

#views-bootstrap-grid-1 div.row div.col.col-md-4 div.views-field.views-field-field-client-logo {
	text-align: center;
}

#views-bootstrap-grid-4 div.row div.col.col-md-2 div.views-field.views-field-title {
	text-align: center;
}

/*take out opacity*/
.view-clients .views-bootstrap-grid-plugin-style .col {
  opacity: 1;
}

h5.sm-corp-title {
	text-align: center;
	text-transform: uppercase;
	margin: 5px 0 20px 0;
	
}

.individual-name {
	line-height: 1.2em;
	margin-bottom: 10px;
}

.sponsor-logo {
	text-align: center;
	margin: 15px;
}

/*Sponsor detail page*/

.node-type-sponsors .wrapper .container #main {
	margin-top: 5%;
	/*margin-bottom: 5%;*/
}


/*EVENT BLOCK STYLES--------------->*/

.view-upcoming-events-block{
	/*background-color: #0d5881;*/
	margin: 20px 0px;
	/*padding: 20px 0px;*/
	color: #FFF;
	display: table;
}


.view-upcoming-events-block .views-column {
	background-color: #0d5881;
	padding: 15px;
	border-right-style: solid;
	border-right-width: 6px;
	border-left-style: solid;
	border-left-width: 6px;
	border-bottom-style: solid;
	border-bottom-width: 12px;
/*  min-height:300px;*/
}

.view-upcoming-events-block a{
	color: #FFF !important;
}

.event-date-main {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0;
	line-height: 1.1;
}

.event-location{ 
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}

.event-title{
	font-size: 12px;
	margin: 0;
	font-weight: bold;
}

div.event-date-full {
	font-size: 10px;
	margin: 0;
}

.event-description{
	font-size: 10px;
	line-height: 120%;
	margin: 0;
	min-height: 90px;
}
.event-location-address{
	font-size: 10px;
	min-height: 35px;
}
.event-link{
	font-size: 10px;
}


.addthisevent-drop {
  z-index: 1 !important;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-weight: 600 !important;
  border-color: #F37029 !important;
  background-color:#F37029 !important;
  font-size: 12px !important;
  /*text-decoration: none;*/
  padding: 3px 5% !important;
  -webkit-border-radius: 4px !important;
  border-radius: 4px !important;
  -webkit-font-smoothing: antialiased!important;
  text-shadow: none !important;
  margin: 10px 0 5px 0;
  text-transform: uppercase;
  }

.addthisevent-drop:hover {
  color: #F37029 !important;
  background-color:#fff !important;
}

.addthisevent_icon {
	display: none;
}


/*EDUCATION PARTNERS PAGE ------------------->*/

.view-education {
	margin-top: 5%;
}

.partner-image {
	
}

h4.partner-title ,
.partner-body h4{
	text-transform: uppercase;
}

.partner-body {
	
}

.partner-body h4 {
	text-transform: uppercase;
	margin: 20px 0 3px 0;
}

.partner-title {
	margin-top: 10px;
}

.page-education .education-icon-main .item-list--linkicon {
    margin: 15px 0 30px;
}

/*DOWNLOADS Block----------------------->*/



#block-views-downloads-block div{
	/*padding: 0 20%;*/
	/*max-width: 1200px;*/
	margin: 0 auto 10px auto;
}

#block-views-downloads-block h4.block-title {
	font-size: 22px;
	text-transform: uppercase;
	text-align: center;
	margin: 5% 0 20px 0;
	color: #0D5881;
	font-weight: normal;
	font-style: normal;
}

.download-description{
	font-size: 10px;
	line-height: 130%;
	display: block;
	overflow: hidden;
}

h4.download-title {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 5px 0;
	line-height: 120%;
}

h4.download-title a {
	color: #0D5881;
	text-decoration: none;
}

.download-file {
	float: left;
	max-width: 70px;
	margin-bottom: 0 !important;
}

.clear-both {
  clear: both;
}

/*FOOTER--------------------->*/

#globalfootercontainer {
	padding: 15px 0;
}

#globalfooterwrapper {
	background-color: #0D5881;
	color: #FFF;
	margin-top: 5%;
}

#globalfooterwrapper p {
	margin: 10px 0;
	line-height: 160%;
}

/*blog feed block ----------------*/

#views_slideshow_cycle_teaser_section_blog_feed_block-block {
	white-space: nowrap;
	margin: -26px auto;
}

/*#views_slideshow_cycle_div_blog_feed_block-block_4 span.field-content a {
	text-align: center;
}

.views-field-title .field-content{
  	text-align: center; 
	margin: 0 auto;
}*/

.social-buttons {
	/*padding-top: 10px;*/
}



@media only screen and (max-width : 998px) {
#globalfooterwrapper p {
	text-align: center;
}
.social-buttons {
	text-align: center;
}
#views_slideshow_cycle_teaser_section_blog_feed_block-block {
	margin: 0px auto;
}

}

#globalfooterwrapper a {
	color: #FFF;
}

#globalfooterwrapper a:hover {
	color: #F37029;
}



/*MISC FIXES ------------------------------>*/


.pos-bottom2{
  position:absolute;
  left:0;
  right:0;
  margin-top:20px;
  margin-left:auto;
  margin-right:auto;
  z-index:5;
  width:37px}

/* to fix main menu left/right padding */
nav .tb-menu  {
	float: right;
	font-size: 14px;
  }

nav .tb-menu a {
  padding: 12px 10px;
  }
  
nav .tb-menu > li:hover a:not(.btn) {
  background: transparent !important;
  color: rgba(243,112,41,1) !important;
}

.tb-menu a.active  {
  color: rgba(243,112,41,1) !important;
}

/*Front Sponsors margin fix*/
.view-id-clients  {
	margin: 0 10px;
}

/*smartphone margin fix*/
@media only screen and (max-width : 480px) {
.col-xs-12 {
	padding-left: 5px;
	padding-right: 5px;
}
}


/*to fix admin checkboxes*/
.logged-in .checkbox input[type=checkbox] {
   position: relative; 
   margin-left: 0px; 
  
}


/*to fix front page slide show*/

.front .pos-page-center {
	height: 70%;
}

.logo-front img {
  max-width: 200px !important;
  margin-top: 10px; margin-bottom: 10px;
	height: auto !important;
	top: auto !important;
	left: auto !important;
	position: relative !important;
}

div.logo-front { 
	text-align: center !important;
	
}

.aircraft-front img {
	max-width: 80% !important;
	height: auto !important;
	top: auto !important;
	left: auto !important;
	position: relative !important;
}

div.aircraft-front {
	text-align: center !important;
}

.airbus-front img {
    max-width: 130px !important;
    height: auto !important;
	top: auto !important;
	left: auto !important;
	position: relative !important;
}

div.airbus-front {
	text-align: center;
}



/*for parallax */
.white-text {
	color: #FFF;
}

/*for front page current pilots*/
#block-views-team-block-3 td {
	max-width: 300px;
	padding: 0 20px;
}

#block-views-team-block-3 table.views-view-grid.cols-3 {
	margin: 0 auto;
}

#block-block-5 {
	margin-bottom: 40px;
}


/*email*/

/*.email-form, #mc_embed_signup {
	display: inline;
	vertical-align: text-top;
}*/

/*#webform-client-form-741 {
	text-align: center;
	display: inline-block;
	white-space: nowrap;
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
}

#edit-submitted-email {
	display: inline-block;
	/*margin-top: 2px;*!/
	height: 33.5px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
	border: 1px solid #c5c3c3;
	padding-left: 10px;
	margin-right: 5px;
	max-width: 50%;
}
*/
#mc_embed_signup {
	text-align: center;
	display: inline;
	vertical-align: text-top;
	
}

#mc_embed_signup_scroll {
        width: 550px;
        max-width: 100%;
        display:inline-flex;
        
    }
	
#mc-embedded-subscribe { 
	height: 33.5px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
	border: 1px solid #c5c3c3;
	margin-right: 5px;
	margin-left: 10px;
	width: 150px;
}

#mc_embed_signup_scroll div.mc-field-group {
	width: 100%;
}

#mce-EMAIL {
	/*display: inline-block;*/
	margin-top: -1px;
	height: 33.5px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
	border: 1px solid #c5c3c3;
	padding-left: 10px;
	/*margin-right: 15px;*/
	width: 100%;
	max-width: 100%;
}

/*sidr - mobile menu ------*/

#sidr-wrapper-0 {
	width: 100px;
	float: left;
	margin-top: -38px;
	font-size: 14px;
	
	
}

#sidr-0-button {
	/*z-index: 100 !important;*/
}

#sidr-0 {
	background-color: #0d5780;
	box-shadow: none;
	border-right-style: solid;
	border-right-width: 1px;
	/*width: 90%;*/
}

#block-delta-blocks-logo {
	position: relative;
	z-index: 1 !important;
}

#block-tb-menu-tb-menu-primary {
	position: relative;
	z-index: 2 !important;
	/*position: absolute;*/
}

a.sidr-class-active {
	color: rgba(243,112,41,1);
}

.sidr ul li {
    border-bottom: 1px solid #FFF;
    display: block;
    line-height: 48px;
    margin: 0;
}


.sidr ul li:hover>a, .sidr ul li:hover>span, .sidr ul li.active>a, .sidr ul li.active>span, .sidr ul li.sidr-class-active>a, .sidr ul li.sidr-class-active>span {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.sidr a:hover span,
.sidr a:active span {
  text-decoration: none;
  color: rgba(243,112,41,1) !important;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

/*404 page-------------*/

.page-node-537 h3.text-center.heavy strong span {
	font-size: 42px !important;
}

.page-node-537 #block-system-main {
	margin-top: 32px;
}

.linkicon--grey .icon, .linkicon--grey.linkicon--button a {
  background-color: #F37029;
}

/*Contact page-------------*/

#edit-submitted-message { 
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555;
	display: block;
	font-size: 14px;
	/*height: 34px;*/
	line-height: 1.42857;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}

#webform-client-form-999 div div.form-item.webform-component.webform-component-textarea.webform-component--message {
	margin-top: 10px;
}


#edit-submitted-email-address {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

div.form-item.webform-component.webform-component-email.webform-component--email-address {
	margin-top: 10px;
}

#webform-client-form-999 div div.form-item.webform-component.webform-component-textfield.webform-component--full-name {
	margin-top: 10px;
}


#webform-client-form-999 div button.webform-submit.button-primary.btn.btn-primary.form-submit {
	margin-top: 10px;
}

#main div.row-fluid div.region.region-sidebar-first.col-xs-12.col-sm-12.col-md-3.col-lg-3.wow.fadeInLeft.animated {
	padding: 0;
}

/*Donor Page ----------------------->*/

.page-node-1260 #partopsponsor2wrapper {
    background-image: url(/sites/default/files/2017/Perlan-world-record-tail-cam.jpg);
    background-position-y: bottom;
    background-position-x: center;
}

.major-donors {
    display: inline-block;
    padding-right: 30px;
    /*font-size: 14px;*/
}

.views-row-last .major-donors {
	padding-right: 0;
}

.view-display-id-block_6 .view-content {
	text-align: center;
}

.main-donors {
    display: inline-block;
    padding-right: 20px;
}

.views-row-last .main-donors {
	padding-right: 0;
}

/*MAIN SPONSOR*/
#block-views-clients-client-block .view-display-id-client_block {
    max-width: 700px;
    margin: 0 auto;
}

/*OFFICIAL SPONSORS*/
#block-views-clients-block-1 .views-row.views-row-1.views-row-first {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}

#block-views-clients-block-1 .views-column.views-column-1.views-column-first {
    width: 350px;
    margin: 0 40px 0 0;
}

#block-views-clients-block-1 .views-column.views-column-2 {
    width: 350px;
}

@media screen and (max-width: 991px) {
#block-views-clients-block-1 .views-column.views-column-1.views-column-first {
    width: auto;
    margin: 0 0 0 0;
}

#block-views-clients-block-1 .views-column.views-column-2 {
    width: auto;
}
}

.views-field.views-field-nothing {
    margin-bottom: 20px;
}

#block-views-clients-block-2 .views-responsive-grid .views-row {
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center;
}
#block-views-clients-block-2 .views-responsive-grid .views-column {
    margin: 0 10px;
}

#block-views-clients-block-2 .views-column {
    width: 150px;
}

.flexslider {
    margin-bottom: 50px;
}

/*VERTUAL COCKPIT*/

.front #promogroup1wrapper {
    background-attachment: fixed;
    background-image: url(/sites/default/files/virtual-cockpit---background2.jpg);
    background-position: center;
	background-size: cover;
}